@charset "UTF-8";
/* CSS Document */
header .header_contents02 .menu_list > li.link05 > .pc_menu_link .link_txt {
	color: #0068B7;
}

.page_title02 {
	background-image: url("../images/demonstrator/title_bg_pc.jpg");
}




@media screen and (max-width: 900px) {
	.page_title02 {
		background-image: url("../images/demonstrator/title_bg_sp.jpg");
	}
}